Subject: Re: Phone answering.
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 3 Dec 2020 00:28:24 -0700 (MST)

Hi Sara, 

Consider this done. I will share the nick names to you shortly. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, December 2, 2020 10:08:57 PM 
Subject: Phone answering. 

Hi Pritish, 

We would like to have an identical introduction for phone calls. 

Could you instruct all agents to use this introduction? 

Thank you for calling EPOS Global Support, It’s “Agent name”, how can I help you. 

Also for those agents whom their names are not easy for customers to understood, like Siddhart, Pradeep, Pravesh 

do you know if they have a nick name or short name to use on the phone? 

I know for example Siddhartha’s is called Sid. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​